/*
Theme Name:   fruitful child theme
Description:  Write here a brief description about your child-theme
Author:       HebNewCanter17
Author URL:   Write here the author's blog or website url
Template:     fruitful
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  fruitful-child
*/

/* en général */

body {
	min-width:300px;
    background:none no-repeat scroll 0 0 #fff;
    font-size:13px;
    line-height:1.4em;
    text-rendering:optimizelegibility;
    color:#000;
	overflow:hidden;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
}

.page-container a {
text-decoration : none;
color:#a66253;
}
.page-container a:hover,a:focus,a:active {
    text-decoration : underline;
	color:#a66253;
}

h1.entry-title {
    margin-top:0px;
	padding:0;
}

.entry-content,.entry-summary {
    margin:0px 20px 0px 0px;
}

hr {
margin-top : 30px;
margin-bottom : 30px;
color:#a66253;
background-color:#a66253;
width : 40%;
}


/* header et menu */
.site-header {
border-bottom : 1px dotted #a66253;
padding-bottom : 10px;
padding-top : 10px;
}

.main-navigation {
    display:block;
    float:left;
    margin:16px 0 0 0;
	position:relative;
}

/* widget */

#page .container #secondary {
float: left;
width: 100%;
margin: 60px 0 0 0;
}

#page .container #secondary .widget h3.widget-title {
    font-size:17px;
    border-bottom:1px solid #a66253;
    padding:0 0 5px 0;
    margin:0 0 8px 0;
}

/* pied de page */

#colophon .site-info a {
text-decoration : none;
color : #a66253;
}

#colophon .site-info a:hover {
text-decoration : underline;
}

#colophon>.container{
    margin:0 auto;
    border-top:1px dotted #a66253;
    padding:0;
	position: relative;
}

#colophon .site-info {
    font-size:12px;
    width:100%;
    padding:4px 0px 8px 0px;
}


/* page d'accueil */
div .text {
font-size: 20px !important;
}
.ff-col-title {
text-align:center !important;
font-size:20px !important;
}
div .ffs-content-box {
text-align : left !important;
}


/* meta slider */
.caption {
text-transform : uppercase;
}
@media only screen and (max-width:767px) {
/* rajout pour le texte du slider================================================== */
.caption {
font-size : 0.7em;
text-transform : inherit;
}
}